/* text-align */
.ta--c {
    text-align: center;
}

.ta--l {
    text-align: left;
}

.ta--r {
    text-align: right;
}

/* font-size */
.fz--sm {
    font-size: 14px;
}

/* font-style */
.fs--i {
    font-style: italic;
}

/* text-decoration */
.td--u {
    text-decoration: underline;
}

/* vertical-align */
.va--m {
    vertical-align: middle;
}
